<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Hello</title>
    <style>
        table{
            background-color: cornsilk;
            color: brown;
            font-style: italic;
            font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
            font-size:larger;
            column-rule-color: blue;
            border-style:dotted;
            
        }
        th{
            background-color: black;
            color: khaki;
        }
        td{
            background-color: black;
            color:chartreuse;
        }
        body{
            background-color: rgb(186, 249, 234);
        }
         p::first-letter{
            font-size: larger;
            color: darkred;

        }
        p{
            line-height: 30px;
            word-spacing: 20px;
            text-indent: 20px;
            text-shadow: color(srgb red rgb(128, 0, 13) blue);
        }
        a:Link{
            color: rgb(200, 191, 191);
        }
        a:Visited{
            color: gold;
        }
        a:Hover{
            color:darkgreen;

        }
        a:Focus{
            color: red;
        }
        a:Active{
            color: rgb(14, 26, 236);
        }
    </style>
</head>
<body>

    <table border="2">
        
        <tr>
            <th>Industry</th>
            <th>Name</th>
            <th>Place</th>
            <th>Age</th>
        </tr>
        <tr>
            <td rowspan="2">Kollywood</td>
            <td>Arya</td>
            <td>Adyar</td>
            <td>23</td>
        </tr>
        <tr>
            <td>Surya</td>
            <td>Tnagar</td>
            <td>24</td>
        </tr>
        <tr>
            <td>Sandalwood</td>
            <td>Vijay</td>
            <td>Purasiwakkam</td>
            <td>27</td>
        </tr>
</table>
    <hr>
    <form action="" method="get">
    <label =" " style="color: orangered;accent-color: green;">Name</label>
    <input type="text" style="color: orangered;" name="name" id="Name">
    <br>
    <label for="" style="color: blue;accent-color: orangered;">Place</label>
    <input type="text" name="Place" id="Place">
    <br>
    <label for="" style="color: darkmagenta;accent-color:white;">PhoneNumber</label>
    <input type="number" name="PhoneNumber" id="PhoneNumber">
    <br>
    <label for="" style="background-color: black;color: floralwhite;"></label>
    <button type="submit"style="color: red;">submit</button>
    </form>

    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Cupiditate aut commodi pariatur dignissimos asperiores expedita distinctio! Error qui minus voluptatibus possimus recusandae ullam! Illo quas officia sed mollitia quibusdam deleniti.</p>

    <div>

        <a href="https://anandkbblog.wordpress.com/2023/05/18/most-important-quantitative-aptitude-questions-for-placements/">Link</a>
        <a href="https://moodle.payilagam.com/login/index.php">Visited</a>
        <a href="https://web.telegram.org/k/#-912713393">Hover</a>
        <a href="https://anandkbblog.wordpress.com/">Focus</a>
        <a href="https://www.youtube.com">Active</a>
       
    </div>






</body>
</html>